/* 公用 */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    position: relative;
    width: 100%;
    height: auto;
    margin: auto;
    -webkit-overflow-scrolling: touch;
    font-size: 0;
    text-align: center;
    color: #000000;
    box-sizing: border-box;
    background-color: #f2f4fc;
    overflow-x: hidden;
    background: #ffffff;
    font-family: 'Hiragino Sans GB',
        'Helvetica Neue',
        'Microsoft YaHei',
        黑体,
        Arial,
        sans-serif;
}

.container {
    position: relative;
    width: 1200px;
   /* height: 100%;*/
    padding: 0;
    left: 50%;
    transform: translateX(-50%);
}

p {
    margin: 0;
}

a {
    color: #ffffff;
}

a:hover,
a:focus {
    color: #ffffff;
    text-decoration: none;
}

h1 {
    padding: 0;
    margin: 0;
    line-height: unset;
}

/* 联系我们 */
.contact {
    position: relative;
    width: 100%;
    height: 171px;
    line-height: 171px;
    background: url(/template/m/images/contact/bg.jpg) center center no-repeat;
    background-size: 100% 100%;
    color: #ffffff;
}

.contact-title {
    font-size: 28px;
}

.contact-btn {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto 0;
    width: 148px;
    height: 52px;
    line-height: 52px;
    font-size: 16px;
    background: rgba(0, 204, 254, 1);
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.2),
        0 5px 20px 0 rgba(153, 108, 251, 0.16);
    border-radius: 2px;
}

@media (max-width: 750px) {
    .container {
        width: 100%;
        padding-left: 3vw;
        padding-right: 3vw;
    }

    .contact {
        height: 2.14rem;
        line-height: 1.4rem;
    }

    .contact-title {
        font-size: 0.32rem;
    }

    .contact-btn {
        width: 1.49rem;
        height: 0.56rem;
        line-height: 0.56rem;
        top: 0.8rem;
        left: 0;
        margin: auto;
        font-size: 0.18rem;
        background: rgba(0, 204, 254, 1);
        border-radius: 0;
    }
}